<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000217.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>752</ddf-library-id>
    <model>AX3</model>
    <vendor>Astera LED Technology</vendor>
    <author>Patrick Grote</author>
    <mode>DIM RGBAW S</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <rgb>
      <red dmxchannel="1"/>
      <green dmxchannel="2"/>
      <blue dmxchannel="3"/>
      <white dmxchannel="5"/>
    </rgb>
    <strobe dmxchannel="6">
      <step type="linear" mindmx="0" maxdmx="3" val="0"/>
      <range type="random" mindmx="4" maxdmx="6" minval="0.1" maxval="25"/>
      <range type="linear" mindmx="7" maxdmx="255" minval="0.1" maxval="25"/>
    </strobe>
  </functions>
</device>
